Computer Security
[EN] securityvulns.ru no-pyccku


nginx protection bypass
Published:26.11.2013
Source:
SecurityVulns ID:13417
Type:remote
Threat Level:
6/10
Description:It's possible to bypass restrictions with "poisoned NUL bute"
Affected:NGINX : nginx 1.4
 NGINX : nginx 1.5
CVE:CVE-2013-4547 (nginx 0.8.41 through 1.4.3 and 1.5.x before 1.5.7 allows remote attackers to bypass intended restrictions via an unescaped space character in a URI.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 2802-1] nginx security update (26.11.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod